<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Panther And The Agents Of Wakanda</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Black-Panther-And-The-Agents-Of-Wakanda-2019-8/digital-comic/836564</Web>
  <Volume>2019</Volume>
  <Summary>SECRETS OF THE SPACE DRAGONS! Fin Fang Foom is one of the mightiest creatures in the Marvel Universe and now he’s no longer alone! Can Broo and the other Agents of Wakanda unravel the mystery of this bizarre new “Legion of Foom” before their rampage destroys Avengers Mountain?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB836564], [RELDATE:2020-07-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
